@charset "utf-8";
/* CSS Document */

/*
Theme Name:     resort
Theme URI:      http://example.com/
Description:    Child theme for resort
Author:         WebQuarters
Author URI:     http://www.wq.com.au
Template:       resort
Version:        0.1.0
*/

@import url("http://www.williamsfunerals.com.au/wp-content/themes/resort/style.css");

h2 {
color: #b8b8b8;
}
h6 {
font-size:24px;
color: #b8b8b8;
font-style: italic;

}
#intro-message {
background: #000;
}
#footer-wrapper {
background: #000;
}
#header {
background: #000;
}
#featured-slider {
background: url('http://www.williamsfunerals.com.au/funerals/wp-content/uploads/2014/02/bg6.jpg') ;
padding-top: 30px;
}
#header #fixed-header.fixed {
background: #000;
}
#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {
color: #b8b8b8;
}
#intro-message .right-section .button {
background: #b8b8b8;
}
#featured-slider ul.slides li .slide-content {
background: rgba(184, 184, 184, 0.85);
}
.post .entry blockquote, .type-page .entry blockquote, .type-feature .entry blockquote, .type-testimonial .entry blockquote, .search-results .page .entry blockquote, .search-results .type-product .entry blockquote, .search-results .type-feature .entry blockquote, .search-results .type-testimonial .entry blockquote {
padding: 10px;
padding-top: 15px;
quotes: none;
background: rgba(184, 184, 184, 0.13);
}
a {
color: #43a1d6;
}
a:hover {
color: #6F6F6F;
text-decoration: none;
}
#navigation {
float: right;
}